View Issue Details

IDCategoryLast Update
0005167bugs2019-04-18 08:27
Reportertom_Assigned Topaul 
Reproducibilityalways 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0005167: Tempo and Meter Indication in Secondary Clock Box are not updated when not rolling
DescriptionReproduce:

-Start new Session
-Set Tempo and/or Meter to new Value
-Indication is not updated

-Indication IS updated after reloc/roll
TagsNo tags attached.

Activities

paul

2012-11-14 12:15

administrator   ~0014257

fixed by x42.

Issue History

Date Modified Username Field Change
2012-11-13 15:55 tom_ New Issue
2012-11-14 12:15 paul cost => 0.00
2012-11-14 12:15 paul Note Added: 0014257
2012-11-14 12:15 paul Status new => resolved
2012-11-14 12:15 paul Resolution open => fixed
2012-11-14 12:15 paul Assigned To => paul